Cyberduck Mountain Duck CLI

#6590 closed defect (fixed)

Changes not uploaded when save on close

Reported by: Ojalaquellueva Owned by: dkocher
Priority: high Milestone: 4.3
Component: core Version: 4.2.1
Severity: major Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

I am using CyberDuck 4.2.1, with TextWrangler 3.5.3 as my default editor. OSX 10.6.8.

If I chose "Save" from the TextWrangler menu, the changes are uploaded to the server. However, if I simply close the file, allow TextWrangler to prompt me to save, and choose Save, the changes are not uploaded. The file on the server remains the same. Much lost work due to this issue.

Change History (6)

comment:1 Changed on Mar 19, 2012 at 7:56:03 AM by dkocher

  • Milestone set to 4.3

comment:2 Changed on Apr 1, 2012 at 9:00:14 AM by dkocher

  • Owner set to dkocher
  • Status changed from new to assigned
  • Summary changed from TextWrangler changes not uploaded when save on close to Changes not uploaded when save on close

comment:3 Changed on Apr 3, 2012 at 9:11:20 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r9500.

comment:4 Changed on May 29, 2012 at 5:38:40 AM by Han

I'm having the same issue.

How did you fix that?

comment:5 Changed on May 29, 2012 at 5:53:00 AM by Han

Mine is Mac version

comment:6 Changed on Sep 26, 2012 at 4:50:42 PM by dkocher

  • Milestone changed from 4.3 to 4.2.2

Please update to the latest snapshot build available.

Note: See TracTickets for help on using tickets.
swiss made software